@charset "utf-8";
/* CSS Document */

.holder {
  margin: 15px 0;
}

.holder a {
  font-size: 16px;
  cursor: pointer;
  margin: 0 5px;
  color: #333;
  font-weight: bold;
}

.holder a:hover {
  background-color: #39C;
  color: #FFF;
}

.holder a.jp-previous {
  margin-right: 15px;
}

.holder a.jp-next {
  margin-left: 15px;
}

.holder a.jp-current,
a.jp-current:hover {
  color: #0071b9;
  font-weight: bold;
}

.holder a.jp-disabled,
a.jp-disabled:hover {
  color: #bbb;
}

.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover {
  cursor: default;
  background: none;
}

.holder span {
  margin: 0 5px;
}